local thisObj
local transitionTime = 0.3
function OnScriptLoaded(level, obj)
  local relaxedRopeSlack = obj:GetLuaTableAttribute("RelaxedRopeSlack")
  if relaxedRopeSlack == nil then
    relaxedRopeSlack = 1
  end
  if obj.Parent.Parent.RegisterAsZipline then
    obj.Parent.Parent:RegisterAsZipline(transitionTime, relaxedRopeSlack)
  end
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
